@extends ('layouts.patient')

@section('inner-content')
    <style>
        .eligible-table td {
            white-space: nowrap;
        }
    </style>

    <div>
        <div class="d-flex align-items-center" style="gap:15px;">
            <h4 class="font-weight-bold m-0 font-size-16">Insurance Card</h4>
            <div class="d-flex align-items-center">
                @include('app.patient.partials.insurance-cards.forms.put-coverage-order')
                <span class="text-muted mx-1">|</span>
                @include('app.patient.partials.insurance-cards.forms.put-card-info')
                <span class="text-muted mx-1">|</span>
                @include('app.patient.partials.insurance-cards.forms.put-benefit-meter')
                <span class="text-muted mx-1">|</span>
                @include('app.patient.partials.insurance-cards.forms.upload-card-images')
            </div>
        </div>
        <div class="row">
            <div class="col-md-6">
                <div class="card">
                    <div class="card-header">
                        Details
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <?php parseRender($card->toArray()); ?>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                @include('app.patient.partials.eligibility-checks')
            </div>
        </div>
    </div>
@endsection
