<div class="card">
    <div class="card-header">
        <div class="d-flex align-items-center justify-content-between">
            <span>Eligibility Checks</span>
            <div>
                @include('app.patient.partials.insurance-cards.forms.eligility-check-create')
            </div>
        </div>


    </div>
    <div class="card-body p-0">
        <div class="">
            <table class="table table-sm table-striped table-bordered mt-0 mb-0">
                <thead>
                <tr>
                    <th class="border-0">Created At</th>
                    <th class="border-0">Is Valid</th>
                    <th class="border-0">Source</th>
                    <th class="border-0">Effective Date</th>
                    <th class="border-0">Termination Date</th>
                    <th class="border-0"></th>
                </tr>
                </thead>
                <tbody>
                @foreach ($card->eligibilityChecks as $eligibilityCheck)
                    <tr>
                        <td>{{ friendly_date($eligibilityCheck->created_at) }}</td>
                        <td>{{ $eligibilityCheck->is_valid ? 'YES' : 'NO' }}</td>
                        <td>{{ $eligibilityCheck->source }}</td>
                        <td>{{ friendly_date($eligibilityCheck->effective_date) }}</td>
                        <td>{{ friendly_date($eligibilityCheck->termination_date) }}</td>
                        <td>
                            <div moe relative wide class="ml-2 hide-inside-popup">
                                <a start show>
                                    <i class="fa fa-info-circle on-hover-opaque"></i>
                                </a>
                                <form url="" class="mcp-theme-1" right>
                                    @include(
                                        'app.patient.partials.display-coverage-details',
                                        ['displayCoverage' => $eligibilityCheck]
                                    )
                                </form>
                            </div>
                        </td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>
    </div>
</div>