@extends ('layouts.patient')

@section('inner-content')
<div class="d-flex align-items-baseline">
    <h4 class="font-weight-bold m-0 font-size-16 text-nowrap">Primary Coverage</h4>
</div>
<?php $clientPrimaryCoverage = $patient->getPrimaryCoverage(); ?>
<div class="row">
    <div class="col-7" id="im-copy-source">
        @include('app.patient.partials.coverage-information', ['coverage' => $patient->getPrimaryCoverage()])
    </div>
    <div class="col-5">
        <div class="d-flex align-items-center" style="gap:15px;">
            <h4 class="font-weight-bold m-0 font-size-16">Insurance Cards</h4>
            <div>
                @include('app.patient.partials.insurance-cards.forms.create')
            </div>
        </div>

        @include('app.patient.partials.insurance-cards.table', ['combined' => true])

    </div>
</div>


@endsection
