<?php
$ep = !@$record ? "/papi/accountingItemTemplate/create" : '/papi/accountingItemTemplate/update';
?>
<div moe relative id="create-edit-accounting-item-template-container">
    <a href="" start show class="">{{!@$record ? 'Create' : 'Update'}}</a>
    <form url="{{$ep}}" class="mcp-theme-1" {{!@$record ? '' : 'right'}}>
        @if(@$record)
            <input type="hidden" name="uid" value="{{@$record->uid}}" />
        @endif

        <div class="mb-2">
            <label class="text-sm text-secondary mb-1">Applies To:</label>
            <select name="entityType" class="form-control form-control-sm" required>
                <option value=""> --select-- </option>
                <option value="Note" {{@$record->entity_type == 'Note' ? 'selected' : ''}}>Note</option>
                <option value="CareMonth" {{@$record->entity_type == 'CareMonth' ? 'selected' : ''}}>CareMonth</option>
                <option value="Bill" {{@$record->entity_type == 'Bill' ? 'selected' : ''}}>Bill</option>
                <option value="SupplyOrder" {{@$record->entity_type == 'SupplyOrder' ? 'selected' : ''}}>SupplyOrder</option>
            </select>
        </div>

        <input type="hidden" name="positiveOrNegative" value="">

        <div class="mb-2">
            <label class="text-sm text-secondary mb-1">Expected:</label>
            <input type="number" name="expectedValue" value="{{@$record->expected_value}}" class="form-control form-control-sm">
        </div>
        <div class="mb-2">
            <label class="text-sm text-secondary mb-1">Received/Actual:</label>
            <input type="number" name="receivedValue" value="{{@$record->received_value}}" class="form-control form-control-sm">
        </div>
        <div class="mb-2">
            <label class="text-sm text-secondary mb-1">Is Open?</label>
            <select name="isOpen" class="form-control form-control-sm">
                <option value=""> --select-- </option>
                <option value="1" {{@$record->is_open == 1 ? 'selected' : ''}}>Yes</option>
                <option value="0" {{@$record->is_open == 0 ? 'selected' : ''}}>No</option>
            </select>
        </div>
        <div class="mb-2">
            <label class="text-sm text-secondary mb-1">Memo:</label>
            <textarea name="memo" class="form-control form-control-sm">{{@$record->memo}}</textarea>
        </div>
        <div class="mb-2">
            <button class="btn btn-sm btn-primary" submit>Submit</button>
            <button class="btn btn-sm btn-default border" close>Close</button>
        </div>
    </form>
</div>
<script>
    (function() {
        function init() {
            $('#create-edit-accounting-item-template-container')
                .find('[name="entityType"]')
                .off('change')
                .on('change', function() {
                    let val = $(this).val(),
                        posNeg = $(this).closest('form').find('[name="positiveOrNegative"]');
                    if(!val) {
                        posNeg.val('');
                        return;
                    }
                    if(val === 'Note' || val === 'CareMonth') {
                        posNeg.val('0');
                    }
                    else {
                        posNeg.val('1');
                    }
                });
        }
        addMCInitializer('create-edit-accounting-item-template-container', init, '#create-edit-accounting-item-template-container');
    }).call(window);
</script>