<table class="table table-sm table-striped table-bordered mt-3 mb-0">
    <thead>
    <tr>
        <th class="border-0">Created At</th>
        <th class="border-0">Coverage Order</th>
        <th class="border-0">Member ID</th>
        <th class="border-0">Group ID</th>
        <th class="border-0">Carrier Category</th>
        <th class="border-0">Carrier Name</th>
        <th class="border-0"></th>
    </tr>
    </thead>
    <tbody>
    @foreach($insuranceCards as $card)
        <tr>
            <td><a class="insurance-card-single-trigger" data-uid="{{$card->uid}}" href="{{ route('patients.view.insurance-card', ['patient' => $patient, 'card' => $card]) }}">{{ friendly_date($card->created_at) }}</a></td>
            <td>{{ $card->coverage_order }}</td>
            <td>{{ $card->member_id }}</td>
            <td>{{ $card->group_id }}</td>
            <td>{{ $card->carrier_category }}</td>
            <td>{{ $card->carrier_name }}</td>
            <td>
                <div moe relative wide class="ml-2 hide-inside-popup">
                    <a start show>
                        <i class="fa fa-info-circle on-hover-opaque"></i>
                    </a>
                    <form url="" class="mcp-theme-1" right>
                        @include('app.patient.partials.display-coverage-details', ['displayCoverage' => $card ])
                    </form>
                </div>
            </td>
        </tr>
        @if(@$combined)
            <tr>
                <td colspan="7" class="pb-3">
                    @include('app.patient.partials.eligibility-checks', ['card' => $card])
                </td>
            </tr>
        @endif
    @endforeach
    </tbody>
</table>